<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1570 Agosto, 4 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 14, FF. 1-6.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">227. 1570. Agosto, 4.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Diego de Mendoza retira la querella criminal puesta contra Gonzalo de C&aacute;ceres, Mart&iacute;n de Monjaraz, Juan Portugu&eacute;s y Ant&oacute;n, negro.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El muy magn&iacute;fico se&ntilde;or Juan Fern&aacute;ndez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> corregidor del pueblo de Alima, y ante el escribano Diego del Castillo, deposita en Juan de Ar&eacute;valo, estante en este pueblo, diversos bienes propiedad de Gonzalo de C&aacute;ceres, y que fueron &quot;un caballo casta&ntilde;o y una silla estradiota vieja con sus estribos y una espada y cinco costales de jerga que se hallaron y secretaron&quot;[<I>sic</I>].</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a y ante el corregidor de Alima se present&oacute; Ruy L&oacute;pez, estante en la </FONT><I>Huerta de</I><FONT SIZE=3> <I>Mexcala</I> y que es de Gonzalo de C&aacute;ceres y Mart&iacute;n de Monjaraz, diciendo &quot;que durante el tiempo que ha que est&aacute; en la dicha huerta por mandado del dicho se&ntilde;or corregidor,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> ha cogido della cinco almudes de cacao por escoger, lo que trujo ante el dicho se&ntilde;or corregidor para que lo mande depositar con los dem&aacute;s bienes&quot;, y jur&oacute; &quot;no haber cogido m&aacute;s cacao del dicho&quot;.</P>
                  <P ALIGN="JUSTIFY">El 11 de agosto, Juan de Ar&eacute;valo se constituy&oacute; en depositario de este cacao.</P>
                  <P ALIGN="JUSTIFY">El 9 de octubre siguiente, Juan Fern&aacute;ndez L&aacute;zaro,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> corregidor del pueblo de Alima que es en la provincia de Colima de la Nueva Espa&ntilde;a, por no haber a la saz&oacute;n escribano ante quien pasen los negocios y pleitos as&iacute; civiles como criminales que en este dicho pueblo hay, en servicio de Su Majestad y ejecuci&oacute;n de su Real Justicia, dijo que conven&iacute;a nombrar escribano, para lo cual design&oacute; a Pero Ruiz, estante al presente en dicho pueblo, como tal escribano. Ruiz jur&oacute; su oficio estando como testigos Pedro de Ar&eacute;valo, Francisco Preciado y Juan L&oacute;pez, estantes en Alima.</P>
                  <P ALIGN="JUSTIFY">Ese mismo d&iacute;a, Mart&iacute;n Ruiz de Monjaraz y Gonzalo de C&aacute;ceres presentaron ante el corregidor &quot;tres escriptos de perd&oacute;n&quot; y uno m&aacute;s donde decian que &quot;a nuestra noticia ha venido que Diego de Mendoza e Isabel de Monjaraz y Elvira Ruiz dieron contra nosotros cierta querella criminal ante V. m., e para que se sepa y entienda que las dichas querellas que as&iacute; dieron contra nosotros e para purgar nuestra inocencia e se vea la poca culpa que nosotros tenemos y resulta de las dichas querellas, nosotros nos presentamos ante V.m. por presos haciendo como hacemos presentaci&oacute;n destas tres escrituras en que por ellas los susodichos Diego de Mendoza, Isabel de Monjaraz y Elvira Ruiz se acallan de las querellas que contra nosotros ante V.m. dieron&quot;. Piden, por consecuencia, que el corregidor les d&eacute; por libres de lo que contra ellos se hab&iacute;a pedido, &quot;condenando a las partes contrarias en costas&quot;.</P>
                  <P ALIGN="JUSTIFY">El corregidor recibi&oacute; los escritos y les notific&oacute; que &quot;los hab&iacute;a e hubo por presos&quot;, y como en el pueblo de Alima &quot;no hay c&aacute;rcel ni prisiones, les daba e dio por c&aacute;rcel e prisi&oacute;n las casas de la comunidad deste dicho pueblo&quot;, mand&aacute;ndoles que las tuvieran por tal c&aacute;rcel &quot;so pena de docientos pesos de oro de minas para la C&aacute;mara e Fisco de Su Majestad&quot;; de lo cual fueron notifidos siendo testigos Francisco Preciado y Juan L&oacute;pez, estantes en Alima.</P>
                  <P ALIGN="JUSTIFY">Se anexa el escrito de &quot;apartamiento de querella&quot; de Diego de Mendoza, fechado en la Villa de Colima desta Nueva Espa&ntilde;a el 7 de agosto de 1570,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> y presentado ante el alcalde mayor de la misma Jer&oacute;nimo Flores, donde dec&iacute;a que &quot;podr&aacute; haber dos meses poco m&aacute;s o menos&quot;, cuando &eacute;l hab&iacute;a puesto una querella criminal ante el corregidor de Alima y su partido Juan Fern&aacute;ndez L&aacute;zaro contra Gonzalo de C&aacute;ceres y Mart&iacute;n Ruiz de Monjaraz, Juan Portugu&eacute;s, negro, y Ant&oacute;n, negro, &quot;por le haber entrado a matar los susodichos en una huerta de cacao de Isabel de Monjaraz, llamada <I>Zalaguacan</I>, estando &eacute;l quieto e pac&iacute;fico hablando con ella, los cuales le descalabraron&quot;. Sin embargo, &quot;por servicio de Dios Nuestro Se&ntilde;or e porque algunas personas a quien debe respeto se lo han rogado&quot;, perdonaba las injurias recibidas de los susodichos. Ped&iacute;a al corregidor de Alima que les remita y perdone y no proceda contra ellos. Testigos: el Padre Francisco Ruiz, cl&eacute;rigo vicario del dicho pueblo de Tecolapa, Diego de Velasco y Juan de Iniesta, vecinos de Colima. Pas&oacute; ante Baltasar de Alcal&aacute;.</P>
                  <P ALIGN="JUSTIFY">El corregidor tuvo por recibido el escrito de apartamiento de querella y a Diego de Mendoza por apartado e no parte de la dicha querella&quot;, pero tomaba e tom&oacute; en nombre de la Real Justicia esta causa de oficio para hacer en ella justicia.</P>
                  <P>Caja A6, exp. 14, ff. 1-6.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> <I>Supra</I>, regº 226. Este regº con el anterior y el que le sigue, forman una unidad tem&aacute;tica.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Por &quot;secrestaron&quot;, es decir, embargaron. La expresi&oacute;n es conocida por BoydBowman (1971), 842.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Se trata de Ruy L&oacute;pez Tenorio, a quien el corregidor nombr&oacute; administrador de la huerta embargada. L&oacute;pez Tenorio, espa&ntilde;ol, al parecer, siempre vivi&oacute; por esta regi&oacute;n de Motines: v&eacute;ase <I>infra</I>, regº 254. Entre las estancias y huertas que Manuel de C&aacute;ceres benefici&oacute;, estuvo &eacute;sta de <I>Mexcala</I>, cercana a una peque&ntilde;a comunidad ind&iacute;gena puesta ya en tiempos de la visita de Lebr&oacute;n de Qui&ntilde;ones en la Corona: Lebr&oacute;n (1979), 38, de la que sin embargo no informa de manera expresa la <I>Suma de Visitas</I>, sino indirectamente, cuando dice: &quot;Ass&iacute; mismo est&aacute;n otras dos estan&ccedil;ias a quince y a &ccedil;inco leguas de Colima que son del dicho Manuel de C&aacute;ceres, que no se dizen sus nombres y tienen sesenta y vn tributarios, que dan treynta y seis mantas e dos sementeras: en partes tienen buenas tierras estas dos estan&ccedil;ias&quot;: SV 178. Los Monjaraz tambi&eacute;n tuvieron intereses all&iacute; como lo expresa el expediente al decir que &quot;la <I>Huerta de Mexcala</I> [...] es de Gonzalo de C&aacute;ceres y Mart&iacute;n de Monjaraz&quot;; a Pedro de Bobadilla, esposo de Francisca Ruiz de Monjaraz, le embarg&oacute; el alcalde mayor Alonso S&aacute;nchez de Figueroa &quot;una huerta de cacao que se llama <I>Mescala</I>&quot;, en 1566, de la que con toda probabilidad la due&ntilde;a era su esposa, que la heredar&iacute;a de su padre Mart&iacute;n de Monjaraz El Viejo (<I>supra</I>, regº 122) y la <I>Huerta de Zapotlan</I> era de Andr&eacute;s de Segura y de su mujer, Elvira Ruiz de Monjaraz.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Es la primera vez que aparece el corregidor de Alima y su partido con nombre y apellidos completos; v&eacute;ase lo anotado a este prop&oacute;sito: <I>supra</I>, regº 226.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Los escritos correspondientes de Isabel de Monjaraz y Elvira Ruiz se hallan en el regº 228.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP14/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP14/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP14/006V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP14/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA6/EXP14/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>